CentOS 7下编译 PHP 7.2 ,在进行配置时提示:

configure: WARNING: This bison versiON is not supported for regeneration of the Zend/PHP parsers (found: none, min: 204, excluded: ).

需安装最新bison。


一、下载


wget http://ftp.gnu.org/gnu/bison/bison-3.0.4.tar.gz


其它版本(或最新)请参考:


二、安装


tar -zxvf bison-* 
cd bison-* 
./configure 
make && make install


SSH执行以上命令,解压安装即可。


评论专区
  • 昵 称必填
  • 邮 箱必填
  • 网 址选填
◎已有 0 人评论
作者介绍
吕布

吕布

负责所有栏目的编辑工作。
80vps henghost
30天热门
budgetvm sugarhosts
点击关闭
  • 在线客服1

    在线客服2

    在线客服3

分享:

支付宝

微信